[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.Extra

Additional information, not related to the internal image representation.

## Declaration

Source position: fpimage.pp line 146

`public property TFPCustomImage.Extra: String read GetExtra write SetExtra;`

## Description

Additional image attributes, organized as a list of strings accessible by name or index. [Missing is a direct reference to the underlying TStringList, for e.g. retrieving the list index of an entry]

The latest version of this document can be found at lazarus-ccr.sourceforge.net .